Tkinter and Solaris 7 Sparc [Q]

Aaron J Reichow reic0024 at bulldog5.d.umn.edu
Thu Nov 4 00:17:57 CET 1999


> I just get an error saying that libX11.so.6.1 is needed. Is there a way
> to build tkinter without X11? Or I just need to download and install
> X11?

Don't you already have X11 installed, with Solaris (that would be that
which drives CDE/Solaris Desktop/OpenView)?  And if the answer is no, and
you're running simply from the console, why would you need Tkinter,
which provides a graphical interface?

Aaron





More information about the Python-list mailing list